

/*Ninja Forms - Induction Form CSS */
.nf-mp-body {
	padding-top: 40px;
}
.drop-cap {
	font-weight: bold;
}
.rule-check {
	text-align: center;
}
.rule-check .nf-field-label {
	display: none!important;
}
.rule-check .nf-field-element {
	width: 100%!important;
}
#nf-field-45-container,
#nf-field-46-container,
#nf-field-144-container,
#nf-field-169-container,
#nf-field-128-container {
	margin-bottom: 0!important;
}
.nf-fu-fileinput-button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	cursor: pointer;
	border: 1px solid #00afec;
	background-color: #00afec;
	color: #ffffff;
	font-size: 12px;
	text-transform: uppercase;
	padding: 0 25px;
	font-weight: 600;
	line-height: 39px;
}
.nf-fu-fileinput-button:hover {
	background-color: #3b3b3b;
	border: 1px solid #3b3b3b;
	color: #ffffff;
}
.field-wrap>div input[type=checkbox] {
	-webkit-appearance: none;
	appearance: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	display: inline-block;
	position: relative;
	width: 20px;
	height: 20px;
	background: #f6f6f5;
	border: 1px solid #ccc!important;
}
.field-wrap>div input[type=checkbox]:checked:after {
	content: '\2714';
	font-size: 24px;
	color: #00afec;
	position: absolute;
	top: 25%;
	left: 10%;
}

.touch .popup_menu_holder_outer{
display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}



.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

@media only screen and (min-width: 1000px) {
.google_map {
margin-bottom: 0;
}
}

.header_bottom {
border: 1px solid #e4e4e5;
}

.carousel .item .text .separator {
margin-top: 17px;
margin-bottom: 15px;
}

.slider_content .separator.small {
width: 8% !important;
}


.q_accordion_holder.accordion .ui-accordion-header, .q_accordion_holder.accordion.with_icon .ui-accordion-header {
font-size: 17px !important;
text-transform: none;
font-weight: 400;
}

.q_progress_bars_vertical .progress_content_outer {
height: 136px;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
border: none;
}

.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
background-color: #f2d03b;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon {
width: 43px;
height: 43px;
}

.q_accordion_holder.accordion h5.ui-accordion-header {
padding-top: 5px;
}

.header_top { 
color: #ffffff;
font-size: 11px;
}

div.wpcf7 img.ajax-loader {
margin-right: -20px;
}

.footer_top {
line-height: 30px;
}

.footer_bottom {
font-size: 14px;
}

.contact_section {
padding-bottom: 0;
}

.contact_form {
margin-bottom: 80px;
}

.slider_content a.qbutton.white {
color: #fff !important;
}

.qbutton.green:hover {
color: #898989 !important;
}

.slider_content a.qbutton.white:hover {
background-color: #fff;
border-color: #fff;
color: #898989 !important;
}

.q_font_awsome_icon_stack:hover .fa-circle, .q_box_holder.with_icon .box_holder_icon_inner .fa-stack:hover i.fa-stack-base {
color: #f2d03b !important;
}

blockquote h5 {
font-size: 18px;
font-weight: 300;
}

.blog_holder article .post_info {
margin-top: 6px;
}

h3.q_team_name {
font-size: 15px;
text-transform: uppercase;
}

.q_icon_with_title .icon_text_holder .icon_title {
font-weight: 400;
}

.q_accordion_holder.accordion .ui-accordion-header, .q_accordion_holder.accordion.with_icon .ui-accordion-header {
letter-spacing: 0 !important;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
text-transform: uppercase;
}
.header_top {
    color: #ffffff;
    font-weight: 500;
    font-size: 14px;
}
nav.main_menu>ul>li>a {
    padding: 0px 0 0 32px;
}
.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
    background-color: #8dc73f;
}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
    background: #d7d7d7;
}
.q_accordion_holder.accordion .ui-accordion-header {
    margin: 0 0 15px;
}
div.portfolio_separator.separator.small.center {
height: 2px;
}
.call_to_action {
    background: none;
}
.q_font_awsome_icon_stack:hover .fa-circle {
color:#00afec !important;
}
.q_accordion_holder.accordion .ui-accordion-header:hover {
color: #58585a !important;
}
.breadcrumbs, .breadcrumb .current, .breadcrumb a {
    font-weight: 600;
}


/* Global Slider Tweaks */
h2.q_slide_title {max-width: 351px !important;}
p.q_slide_text {max-width: 351px !important;}
/* Responsive Slider Tweaks */
@media screen and (max-width: 1300px) {
h2.q_slide_title {font-size:25px !important; max-width: 351px; line-height:24px;}
.carousel:not(.advanced_responsiveness) .carousel-inner h2 span {font-size:1em !important;}
p.q_slide_text {font-size:14px; line-height:20px;}
}
@media screen and (max-width: 1000px) {
div.slider_content.left {top:17% !important;}
}

.contact_form {
    padding-top: 36px;
}
#mc_embed_signup {
    background: #3b3b3b !important;
    clear: left;
    font-family: inherit !important;
}
#mc_embed_signup .indicates-required {
    display: none;
}
#mc_embed_signup .asterisk {
display:none;
}
#mc_embed_signup .button {
    background-color: #00afec !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    font-size: 13px !important;
    margin: 16px 5px 10px 0 !important;
}
#mc_embed_signup #mce-success-response {
    color: #00afec !important;
    width: 100% !important;
    font-weight: 500 !important;
    padding: 0px !important;
    margin: 10px 0px 0px 0px !important;
}
#mc_embed_signup div#mce-responses {
    padding: 0px !important;
    margin: 0px !important;
}
.header_top #searchform input[type=text], .widget.widget_search form input[type=text] {
    border: 1px solid;
}
.blog_holder article .post_info {
    display: none;
}
.blog_holder.blog_single article h2 {
    display: none;
}
.home-content {
z-index: 99999;
}

.list-radio-wrap .nf-field-element li {
    display: inline-block;
    margin-right: 15px !important;
    line-height: 13px;
}
.list-radio-wrap .nf-field-element li:not(:first-child) {
    padding-left: 10px !important;
}
hr.ninja-forms-field {
    background: transparent !important;
    border-top: 1px solid #ccc !important;
    padding: 0px !important;
    margin: 25px 0px !important;
}


input.nf-next, input.nf-previous {
    color: #ffffff;
    font-family: 'Play', sans-serif;
    border-color: #3b3b3b;
    font-size: 14px;
    line-height: 39px;
    height: 39px;
    font-weight: 400;
    background-color: #3b3b3b;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    letter-spacing: 1px;
    border-width: 0px;
    padding: 0px 30px;
    -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
transition: 0.13s all ease-in-out;
}
input.nf-next:hover, input.nf-previous:hover {
background-color: #00afec;
transition: 0.13s all ease-in-out;
cursor: pointer;
}
.nf-progress-container {
    margin-bottom: 0px;
}
ul.nf-breadcrumbs {
    margin-bottom: 50px !important;
}

.nf-progress {
background: linear-gradient(271deg, #8dc73f, #00afed);
background-size: 400% 400%;

-webkit-animation: BarAnimation 6s ease infinite;
-moz-animation: BarAnimation 6s ease infinite;
animation: BarAnimation 6s ease infinite;
}

@-webkit-keyframes BarAnimation {
    0%{background-position:0% 50%}
    50%{background-position:100% 51%}
    100%{background-position:0% 50%}
}
@-moz-keyframes BarAnimation {
    0%{background-position:0% 50%}
    50%{background-position:100% 51%}
    100%{background-position:0% 50%}
}
@keyframes BarAnimation { 
    0%{background-position:0% 50%}
    50%{background-position:100% 51%}
    100%{background-position:0% 50%}
}

nf-field p, nf-field li, .label-above .nf-field-element, .label-below .nf-field-element {
    color: #3b3b3b;
    font-size: 16px;
    line-height: 28px;
}
.nf-field-label label {
    color: #3b3b3b;
}
.nf-form-content .nf-field-element .ninja-forms-field:not(select) {
    padding: 12px!important;
}